
Foreman - Refactor #36841

Switch from Time.now to process gettime

10/18/2023 02:15 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9868

  

Description

Use Process.clock_gettime(Process::CLOCK_MONOTONIC) in ping code

Associated revisions

Revision 66f0c87b - 10/19/2023 03:52 PM - Eric Helms

Fixes #36841 - Switch to Process.clock_gettime for ping

History

#1 - 10/18/2023 02:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/9868 added

#2 - 10/19/2023 03:52 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 10/19/2023 04:00 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|66f0c87b26c9b3a125bd216eb26c9a28b06effb3.
